@CHARSET "ISO-8859-1";
.gov-box{background-color: #1d8cae; padding: 10px 20px 0px; clear: both;}
.gov-box img{ background-color: #940e05;width:100%;}
.gov-box p{ font-size: 1em;
    color: #fff;
    list-style: none;
    padding-bottom: 10px;
    font-weight: 700;
    line-height: 20px;
    font-family: 'Open Sans', sans-serif;
    /* font-family: 'Acme'; */
    text-align: center;}
	.gov-box p a{ color:#fff !important;}
/*LOGO */
#logo img{ /*max-height:auto;*/ width: 89%;
    display: block;}
    
    .etxt {
    font-size: 1.125em;
    color: #000;
    line-height: 26px;
    font-weight: 600;}